google-chrome Archive

Permitir que Google-Chrome ejecute complementos no actualizados

He actualizado mi versión de Google-Chrome (en Ubuntu) y me aparece un molesto cartel amarillo indicando que el plugin de flash está sin actualizar.  Cada vez que accedo a una web que tiene un contenido flash tengo que darle manualmente a “Permitir ejecutar esta vez”. He actualizado manualmente el flash y sigue sin funcionar correctamente, así que he optado por hacer lo siguiente:

jonathan@jonas-ub:~$ whereis google-chrome
google-chrome: /usr/bin/google-chrome /usr/share/man/man1/google-chrome.1
jonathan@jonas-ub:~$ sudo cp /usr/bin/google-chrome /usr/bin/google-chrome_porsiaca
[sudo] password for jonathan:
jonathan@jonas-ub:~$ sudo vim /usr/bin/google-chrome

Y añadimos en la última línea del fichero “–allow-outdated-plugins”, dejándolo así:

exec -a "$0" "$HERE/chrome" "$@" --allow-outdated-plugins

Y problema solucionado!!!